body {
    font-family: sans-serif;
    
  }
  h1{
      text-align: center;
      text-align: center;
      background-color: #428bca; /* Fondo azul */
      color: #ffffff; /* Letras blancas */
      padding: 10px;
      border-radius: 5px;
      border: 3px solid rgb(255, 255, 255);

  }
  h2{
      text-align: center;
      text-align: center;
      background-color: #0368c0; /* Fondo azul */
      color: #ffffff; /* Letras blancas */
      padding: 10px;
      border-radius: 5px;
      border: 3px solid rgb(255, 255, 255);

  }
  h3{
      text-align: center;
      text-align: center;
      background-color: #0a0099; /* Fondo azul */
      color: #ffffff; /* Letras blancas */
      padding: 10px;
      border-radius: 5px;
      border: 3px solid rgb(255, 255, 255);

  }
  .table-container {
width: 45%; /* Ajusta el ancho de cada tabla */
margin: 0 2.5%; /* Añade margen entre las tablas */
}

.table-wrapper {
display: flex;
justify-content: space-between; /* Espacio entre las tablas */
flex-wrap: wrap; /* Permite que se acomoden en pantallas pequeñas */
}

  table {
    width: 100%;
    border-collapse: collapse;
  }
  th, td {
    border: 1px solid #ddd;
    padding: 8px;
  }
  th {
    background-color: #f0f0f0;
  }
  .container {
    display: flex;
  }
  .chart {
    width: 50%;
    margin-right: 20px;
  }
  .info {
    width: 50%;
  }
  .pie-chart {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
  }
  .pie-chart canvas {
    width: 200px;
    height: 200px;
  
  }
  .bar-chart {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
  }
  .bar-chart canvas {
    width: 300px;
    height: 200px;
  }
  .table-container {
    margin-top: 20px;
  }
  .info {
  margin-left: 5%;
  }
  body {
font-family: sans-serif;
}

.containerbar {
display: flex;
justify-content: space-around;
margin-bottom: 20px;
}

.chartbar {
width: 300px;
height: 300px;
border: 1px solid #ccc;
position: relative;
}

.chart-titlebar {
text-align: center;
font-weight: bold;
margin-bottom: 10px;
}

.chart-databar {
display: flex;
flex-direction: column;
align-items: center;
gap: 10px;
}

.barbar {
width: 20px;
height: 100px;
background-color: #C25173;
margin-bottom: 10px;
}

.bar-labelbar {
font-size: 12px;
text-align: center;
}

.linebar {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
display: flex;
align-items: center;
gap: 20px;
}

.line-pointbar {
width: 5px;
height: 5px;
background-color: #86C289;
border-radius: 50%;
}

.line-labelbar {
font-size: 12px;
text-align: center;
}

.trendbar {
display: flex;
align-items: center;
gap: 5px;
margin-top: 10px;
}

.trend-arrowbar {
font-size: 20px;
}

.trend-labelbar {
font-weight: bold;
}
.chart-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}

.chart-container {
  width: calc(33.333% - 20px); /* Ocupa un tercio del ancho menos 20px para el margen */
  margin: 10px;
  box-sizing: border-box;
  height: 350px; /* Altura fija para todos los contenedores */
}

.chart-container h3 {
  text-align: center;
  margin-bottom: 10px;
  /* Altura fija para los títulos */
  font-size: small;
}

canvas {
  width: 100%;
  height: calc(100% - 50px); /* Ajusta la altura del canvas restando la altura del título */
  display: block;
}

body {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
}

.operativa-container {
  display: flex;
}

.comisarias-table, .serenazgo-table {
  width: 45%;
  padding: 20px;
  border: 1px solid #ddd;
  box-sizing: border-box;

}

.comisarias-table h2, .serenazgo-table h2 {
  text-align: center;
  margin-bottom: 20px;
  background-color: rgba(54, 162, 235, 2);
  color: white;
  padding: 10px;
   /* Borde alrededor del título */
}

.comisarias-table ul, .serenazgo-table ul {
  list-style: none;
  padding: 0;
  border: 1px solid #ddd; /* Borde alrededor de la lista */
  padding: 10px; /* Espacio interior de la lista */
}

.comisarias-table li, .serenazgo-table li {
  margin-bottom: 10px;
  border-bottom: 1px solid #ddd; /* Borde inferior de cada elemento de la lista */
  padding-bottom: 5px; /* Espacio inferior en cada elemento de la lista */
}

.comisarias-table li span, .serenazgo-table li span {
  float: right;
}

.comisarias-nota, .serenazgo-nota {
  font-size: 12px;
  margin-top: 20px;
  border: 1px solid #ddd; /* Borde alrededor de la nota */
  padding: 10px; /* Espacio interior de la nota */
}

.comisarias-fuente, .serenazgo-fuente {
  font-size: 12px;
  margin-top: 10px;
  border: 1px solid #ddd; /* Borde alrededor de la fuente */
  padding: 10px; /* Espacio interior de la fuente */
}
body {
  font-family: Arial, sans-serif;
  background-color: #f4f4f4;
  margin: 0;
  padding: 0;
}
.container {
  width: 90%;
  margin: 0 auto;
}
.header {
  background-color: #005AA7;
  color: white;
  padding: 10px;
  text-align: center;
  font-size: 20px;
}
.filtros {
  color: red;
  margin: 10px 0;
  padding-left: 50px; /* Ajusta este valor según sea necesario */
}
.content {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}
.indicadores {
  width: 30%;
}
.indicadores ul {
  list-style-type: none;
  padding: 0;
}
.indicadores li {
  background-color: #E8F3FF;
  padding: 8px;
  margin-bottom: 5px;
  cursor: pointer;
  border-radius: 5px;
}
.indicadores li:hover {
  background-color: #C9E1FF;
}
.chart {
  width: 65%;
}
.chart canvas {
  background-color: white;
  border-radius: 5px;
}


/*fotter*/
.piedepaginainicio-logo-container {
  display: flex;
  justify-content: flex-start;
}

.piedepaginainicio-logo {
  margin: 0; /* Asegúrate de que no haya márgenes que desalineen el logo */
}
